body { -webkit-font-smoothing: antialiased; }

img { border-radius: 0 !important; }

#top h1, #top h2, #top .av-special-heading h1 {
    font-size: 36px;
	font-weight: 600;
	letter-spacing: 0em;
}

#top .main_menu ul:first-child > li > a {
	color: #000;
	text-transform: uppercase;
	letter-spacing: .05em;
}
#top .main_menu a {
	font-weight: 600;
}

/* change menu breakpoint */
@media only screen and (max-width: 1160px) {
.av-main-nav > li.menu-item-avia-special {
    display: block;
	}
.av-main-nav > li {
    display: none;
	}
}

#top .slideshow_caption {
	padding:0;
}
@media only screen and (max-width: 479px) {
	.responsive #top .slideshow_caption {
    padding: 30px;
	}
	.responsive #top .slideshow_caption h2 {
	font-size: 25px !important;
	}
}
#top h2.avia-caption-title {
	font-size: 3vw;
}

#top #header-info-row h2 {
	text-transform: uppercase;
	font-size: 22px;
    letter-spacing: 0.05em;
}

/* take border off colour section */
.container_wrap {
  border-top: none !important;
}

/* Internal page h2 */
#top.page-id-81 h2, #top.page-id-83 h2 {
	font-size: 28px;
	line-height: 1.4em;
	padding-bottom: 20px;
}


#top .av-subheading_below { padding-top:20px; }
#top .av-subheading_below p { 
	font-size: 16px; 
	line-height: 1.65em;
    font-weight: 400;
}

#top #home-mission-intro .avia_textblock, #top #max-width-a .avia_textblock {
	max-width: 900px;
    margin: auto;
}
#top .av-special-heading:first-child  {
	max-width: 500px;
    margin: auto;
}

@media screen and (min-width: 768px ) {
	#top #services_row .av_one_third {
	padding-left:40px;
	padding-right:40px;
	}
	.border-right {
	border-right: 1px solid #000;
	padding-right: 20px;
	}
}

/* Our Story */
#top .av-iconlist-small .iconlist_content_wrap {
    padding-bottom: 20px;
}
#top .av-iconlist-small .iconlist_icon {
    background: transparent;
    color: inherit;
    height: 1.45em;
    width: 1.45em;
    line-height: 2em;
    font-size: 20px;
    margin-right: 0.7em;
}
html body [data-av_iconfont='numbers-icons']:before {
    font-family: 'numbers-icons';
    background-color: black;
    color: white;
    padding: 2px;
}
.av-iconlist-small .iconlist_title_small {
    line-height: 1.7em;
    font-size: 22px;
    font-weight: 600;
}




/* Accordion for FAQ */

#top .togglecontainer .av_toggle_section .toggler {
  font-size: 16px;
  font-weight: 400;
  padding: 0px 20px 35px 0;
  text-align: left;
  border: none;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #000;
  border-radius: 0;
  background: none;
}
#top .togglecontainer .av_toggle_section:last-child > .single_toggle {
  border-bottom: 1px solid #000;
	border-top: 1px solid #fff;
}
#top .togglecontainer .toggle_content {
  border: none;
  padding: 0 0 20px 0;
  margin: 0;
	background: #fff;
}
#top .togglecontainer.invert .av_toggle_section .toggler,
#top .togglecontainer.invert .av_toggle_section .toggle_icon span {
  color: #000;
  border-color: #000;
}
#top .togglecontainer.invert .toggle_content,
#top .togglecontainer.invert .toggle_content h1,
#top .togglecontainer.invert .toggle_content h2,
#top .togglecontainer.invert .toggle_content h3,
#top .togglecontainer.invert .toggle_content h4,
#top .togglecontainer.invert .toggle_content h5,
#top .togglecontainer.invert .toggle_content h6,
#top .togglecontainer.invert .toggle_content a:not(.avia-button) {
  color: #000;
  background: none;
}
div .toggle_icon {
  width: 100%;
  height: 18px;
  border: none;
  left: 0;
	bottom: 0;
	margin-bottom: 10px;
	top: auto;
}
.toggle_icon::before {
  content: 'Read More';
  padding-left: 30px;
  line-height: 18px;
  vertical-align: top;
  font-size: 13px;
  text-transform: uppercase;
  position: relative;
  top: 2px;
}

div .activeTitle .toggle_icon::before {
  content: 'Close';
}

div .toggle_icon .hor_icon {
  width: 18px;
  border-top-width: 1px;
  top: 9px;
	border-color:#000;
}

div .toggle_icon .vert_icon {
  height: 18px;
  border-left-width: 1px;
  left: 9px;
	border-color:#000;
}
@media (min-width: 1024px) {
  #top .togglecontainer .av_toggle_section .toggler {
    font-size: 16px;
  }
}

#top #footer-page p a {
	text-decoration:none;
}

html.responsive body#top header#header .avia-menu-fx{width:0;height:0;border-style:solid;border-width:0 6px 10px 6px;border-color:transparent transparent #000000 transparent;background-color:transparent;margin-left:-6px;left:50%;bottom:22%}

/* contact form */
#top .main_color h2.avia-form-success { font-size:20px; }
